POST registerslides

POST
/registerslides

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Request Body

multipart/form-data
  1. body

Defines the DTO for creating a register slide.

Image*unknown

The image to upload for the slide.

SortOrder?integer

The order in which this slide should be displayed.

Formatint32

Response Body

Created

application/json
  1. response

Represents the response DTO for a register slide.

id*integer

The unique identifier of a register slide, assigned incrementally.

Formatint32
sortOrder*integer

The order in which this slide should be displayed.

Formatint32
imagePath?|

The storage path of the slide image.

curl -X POST 'https://example.com/registerslides' \  -F 'Image=null'
{  "id": 0,  "sortOrder": 0,  "imagePath": "string"}